Loading...
Searching...
No Matches
COMPS_DocEnv list getters

## Functions

COMPS_ObjList * | comps_docenv_group_list (COMPS_DocEnv *obj)
COMPS_ObjList * | comps_docenv_option_list (COMPS_DocEnv *obj)

## Detailed Description

## Function Documentation

## comps_docenv_group_list()

COMPS_ObjList * comps_docenv_group_list | ( | COMPS_DocEnv * | obj | ) |

COMPS_DocEnv group_ids list getter

Parameters

  obj | COMPS_DocEnv object

Returns
  COMPS_ObjList with packages in group. Reference of list isn't incremented

## comps_docenv_option_list()

COMPS_ObjList * comps_docenv_option_list | ( | COMPS_DocEnv * | obj | ) |

COMPS_DocEnv option_ids list getter

Parameters

  obj | COMPS_DocEnv object

Returns
  COMPS_ObjList with packages in group. Reference of list isn't incremented